Subject: Last Call: Layer Two Tunneling Protocol 'L2TP' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 28 May 1998 07:37:32 -0400

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider Layer Two Tunneling Protocol
'L2TP' <draft-ietf-pppext-l2tp-11.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 11, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-pppext-l2tp-11.txt